/*uso de itens de menu em lista e marcadores*/
.menus-centrais .menu li{display: block !important; background: url("../img/menu-central-bullet.png") no-repeat 0px 3px; padding-left: 19px; margin: 0 0 8px -10px; }
.menus-centrais .menu li a{color:#777;}
.menus-centrais .menu li a:hover{text-decoration:underline; color: #3268ba}
.banner-descricao {margin:5px 0 10px 0; }
.menus-centrais-lista .menu li{display: block !important; margin: 0 0 6px -10px;}
.menus-centrais-lista .menu li a{color:#777;}
.menus-centrais-lista .menu li a:hover{text-decoration:underline; color: #3268ba}
.menus-centrais-lista .menu li a img{margin-right: 5px !important;}
.video-unico iframe{height: 280px !important;}
.banners-lista{float: left; padding: 10px}
.internas [class^="item-page"] p img{ padding: 5px; } /* altera classe que comece com item-page*/
.internas .item-page h3{ color: #238836;}
.internas .item-page h4{ font-size: 14px !important; font-weight: bold !important; font-family: 'Open Sans' !important;}
.internas thead{background-color: #ececec !important; color: #00500f !important;}
.internas #content-section .module h3{font-weight: bold !important;}
.internas #content-section .module-bottom-group .span4 {  width: 29% !important; /*corrige visualizacao de modulos internos*/}
/*controla exibicao de lista sanfona*/
.sanfona h3, h3.sanfona-link{/*display: block !important;*/ background: url("../img/sanfona_mais.png") no-repeat 10px 4px; padding:0 0 0 28px !important; /*text-align: left !important; font-size: 1.3em !important;*/}
.sanfona h3.menos, h3.sanfona-link.menos{display: block !important; background: url("../img/sanfona_menos.png") no-repeat 10px 4px; padding:0 0 0 28px !important; text-align: left !important; font-size: 1.3em !important;}
.sanfona h4, h4.sanfona-link{display: block !important; background: url("../img/sanfona_mais.png") no-repeat 10px 3px; padding:0 0 0 28px !important; margin: -3px 0 0 -10px !important; }
.sanfona h4.menos, h4.menos.sanfona-link{display: block !important; background: url("../img/sanfona_menos.png") no-repeat 10px 3px; padding:0 0 0 28px !important; margin:  -3px 0 0 -10px !important;}
.footer-menus .endereco span{color: #FFF !important; font-size: 0.9em !important;}
.pagina-area-de-imprensa .callout { background: #eee none repeat scroll 0 0; border-left: 1em solid #ccc;clear: both; padding: 1em;}
.reduzir-espaco{margin-bottom: -15px;}
